Bug 186652 - needs mapping for NV37GL
needs mapping for NV37GL
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-24 19:34 EST by Mike A. Harris
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.2.0-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-02 16:29:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2006-03-24 19:34:29 EST
+++ This bug was initially created as a clone of Bug #185772 +++

Description of problem:

The videoaliases file doesn't have an entry for:

class: VIDEO
bus: PCI
detached: 0
desc: "nVidia Corporation NV37GL [Quadro FX 330/Quadro NVS280]"
vendorId: 10de
deviceId: 00fd
subVendorId: 10de
subDeviceId: 0215
pciType: 1
pcidom:    0
pcibus:  6
pcidev:  0
pcifn:  0

Manually switching the driver from 'vesa' to 'nv' works fine; seems
to work perfectly ok for 2D. It even says:

(--) Chipset Quadro NVS 55/280 PCI found

in the X log, so it knows something about this id.

Version-Release number of selected component (if applicable):

xorg-x11-drv-nv-1.0.1.5-3.1
Comment 1 Mike A. Harris 2006-06-14 11:04:35 EDT
Bug #185772 has been updated.
Comment 2 Adam Jackson 2006-07-24 13:50:26 EDT
Taking.  Trivially fixed in rawhide, just needs fc5 rebuild.
Comment 3 Fedora Update System 2006-07-26 15:37:50 EDT
xorg-x11-drv-nv-1.2.0-2.fc5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.